<Security ProjectName="Sage.Paie.Orchestra" Path="Bizlog\\Main\Security.xml">
  <Users />
  <Profiles />
  <Roles />
  <AccessRights>
    <AccessRight InstanceId="384c218a-c3ae-434f-a248-49a499e72d89">
      <Users />
      <Roles />
    </AccessRight>
    <AccessRight InstanceId="ee9066ad-e44c-4131-8968-04b91d2730e8">
      <Users />
      <Roles />
    </AccessRight>
    <AccessRight InstanceId="2ef2eda7-c667-4c61-bcee-24de163b6961">
      <Users />
      <Roles />
    </AccessRight>
  </AccessRights>
</Security>